Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 7 May 2025 15:53:35 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Saku Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/16396 
aadressile Harju maakond, Saku vald, Saku alevik, Traani tee 1, Harju 
maakond, Saku vald, Saku alevik, Traani tee 3 (Saku Põhikooli õppehoone ja 
spordikompleks, Staadionihoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun Teie kooskõlastust kasutusloa eelnõule.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27365281>  (menetlus nr: 
489403), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saku Vallavalitsus) või menetleja (LIIA ORLOVA) poole.